/*
File: Featured Slider CSS
Author: OS Templates
Author URI: http://www.os-templates.com/
Licence: <a href="http://www.os-templates.com/template-terms">Website Template Licence</a>
*/

#featured_slide {
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
	height:390px;
	overflow:hidden;
	font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background:url("../images/trans_top.png") top left no-repeat #FFFFFF; /* #E8E8CE; */
	}

#featured_slide a, #featured_slide ul, #featured_slide img, #featured_slide p{
	margin:0;
	padding:0;
	border:none;
	outline:none;
	list-style:none;
	text-decoration:none;
	line-height:normal;
	}

#featured_slide h1, #featured_slide h2, #featured_slide h3, #featured_slide h4, #featured_slide h5, #featured_slide h6{
	margin:0 0 8px 0;
	padding:0;
	line-height:normal;
	font-size:20px;
	font-weight:normal;
	font-family:Lucida Sans Regular, Lucida Sans, Arial, Helvetica, sans-serif;
	border-bottom:none;
	}

/* ----------------------------------------------Content-------------------------------------*/

.featured_box{
	position:relative;
	display:block;
	width:930px;
	height:375px;
	margin:15px 0 0 15px;
	}

.featured_box img{
	width:930px;
	height:375px;
	}

.featured_box .floater{
	position:absolute;
	bottom:30px;
	width:350px;
	height:120px;
	margin:0 0 0 30px;
	padding:13px 15px;
	overflow:hidden;
	background:url("../images/fs_txt_trans_bg.png");
	}

#featured_slide p.readmore{
	position:absolute;
	bottom:30px;
	right:30px;
	padding:13px 15px;
	}

#featured_slide p.readmore a{
	color:#FFFF00;
	background:url("../images/fs_txt_trans_bg.png");
	padding:13px 15px;
	}

/* ----------------------------------------------Navigation Buttons-------------------------------------*/

#fsn{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
	height:40px;
	text-align:center;
	color:#666666;
	background:#FFFFFF;
	z-index:1000;
	}

#fsn ul{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:200px;
	height:18px;
	padding:12px 0 0 0;
	overflow:hidden;
	list-style:none;
	}

#fsn ul li, #fsn ul li a{
	display:block;
	float:left;
	width:18px;
	height:18px;
	margin:0 9px 0 0;
	padding:0;
	}

#fsn ul li a{
	float:none;
	border:none;
	margin:0;
	outline:none;
	text-indent:-5000px;
	text-decoration:none;
	background:url("../images/slide_btn.png") 50% 50% no-repeat;
	}

#fsn .activeSlide{
	background:url("../images/slide_btn.png") 0% 50% no-repeat;
	}